Bug 14806 - remove deps on alterator-autoinstall
: remove deps on alterator-autoinstall
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-07 13:57 by
Modified: 2008-06-18 14:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-07 13:57:24
надо убрать зависимость на alterator-autoinstall
------- Comment #1 From 2008-03-07 13:57:45 -------
to me
------- Comment #2 From 2008-03-07 14:07:32 -------
autoinstall больше не используется ?
------- Comment #3 From 2008-03-07 17:09:25 -------
используется, но модуль не должен от него зависеть.
------- Comment #4 From 2008-03-07 17:11:11 -------
ой, это был я
------- Comment #5 From 2008-05-08 19:22:28 -------
Я этим модулем больше не занимаюсь.
На нового разработчика.

Reassign => slazav@
------- Comment #6 From 2008-06-18 14:13:52 -------
исправлено еще в 0.3-alt9